Elog - Feature #5785

Need the antiselector
03/31/2014 11:24 AM - Phil Adamson

Status: Closed
Priority: High
Assignee:

Category: Client

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/31/2014

0%
0.00 hour
0.00 hour

Description

Given the increasing use of the Elog by people like PXIE, the ability to exclude particular logs would be more and more useful...

Related issues:

Is duplicate of Elog - Feature #4223: "Refined by" should support negations

Closed 06/27/2013

History

#1 - 08/30/2014 06:51 PM - Kyle Hazelwood

- Category set to Client

- Status changed from New to Accepted

#2 - 08/30/2014 06:51 PM - Kyle Hazelwood

- Priority changed from Normal to High

#3 - 11/23/2016 10:50 PM - Kyle Hazelwood
- Status changed from Accepted to Closed

Done in the new version.

03/27/2021
